apiVersion: v1
kind: ConfigMap
metadata:
  namespace: openshift-mtv
  name: vddk-arguments-b
binaryData:
  vddk-config-file: Vml4RGlza0xpYi5uZmNBaW8uU2Vzc2lvbi5CdWZTaXplSW42NEtCPTE2CnZpeERpc2tMaWIubmZjQWlvLlNlc3Npb24uQnVmQ291bnQ9NAo=
